Subject: bug#5177: 23.1.90; scrollbar thumb stops working after being dragged

From: Andreas Schwab <[email-masked]>
Date: Fri, 11 Dec 2009 17:15:01 +0100

Ken Brown <[email-masked]> writes:

> It would be helpful if a few people who have built emacs on other systems
> could see if they can reproduce this bug.  And if you could report which
> version of Gtk+ you have, that might help narrow the problem down.

I can reproduce that on openSUSE 11.1 (with GTK+ 2.14.4 and QtCurve
theme).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."